Subject: Re: Sick leave
From: Syed Ataullah <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Misbahi Mohiuddin <[email-masked]>
Date: Thu, 7 Apr 2022 00:25:35 -0700 (MST)

Thanks&Regards 

Syed Ataullah 
LiveSalesman & CherryE-commerceServices Pvt Ltd 
Cell: +91 7037667652 

From: "Misbahi Mohiuddin" <[email-masked]> 
To: "Syed Ataullah" <[email-masked]> 
Sent: Monday, March 21, 2022 8:54:48 PM 
Subject: Re: Sick leave 

On Mon, 21 Mar, 2022, 2:27 pm Syed Ataullah, < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi Mohiuddin. 

Please attache the medical documents. 

Get well soon. 

Thanks&Regards 

Syed Ataullah 
LiveSalesman & CherryE-commerceServices Pvt Ltd 
Cell: +91 7037667652 

From: "Misbahi Mohiuddin" < [ mailto:[email-masked] | [email-masked] ] > 
To: "syed ataullah" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Monday, March 21, 2022 9:02:41 AM 
Subject: Sick leave 

Hello, 
Syed, 

Yesterday I visited many places with my friends and had many types of junk food, now I don't feel better, I have gone to washroom around 5,6th time since morning and don't feel better at all just because of loose motions and vomitting, I have fever and body pain as well, that is why I am not able to continue my shift today, 

I request you to allow me a sick leave for today only, once I take medicine I will get well soon inshallah, most probably I will start it from tomorrow. 

Regards, 
Mohiuddin.